[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New ClamAV version fixing (security) bugs



Hi release team,

ClamAV upstream has released 0.97.3. We've got packages for stable prepared.
Would you be fine with me uploading those to stable-updates? (I've just already
uploaded the version to unstable; the one for stable-updates is essentially the
same.) Looking at the debdiff confirms that no reverse dependencies should be
broken.

Is it ok for me to upload those packages?

Best regards,
Michael

Attachment: pgpfMBmzlerrM.pgp
Description: PGP signature


Reply to: